jCore Modules

Tue, 21 Jul 2009 11:58:02 BST by pijulius, 3012198 views

Shopping / Modules

Tue, 05 Jul 2011 04:11:44 BST by pijulius

Modules are self powered classes that will extend your site to be more powerful and add further features to it like a Photo Gallery and so on.

Simple Social

Tue, 18 Oct 2011 02:42:52 BST by pijulius, 235648 views, Stock: available
Simple Social
Simple Social
Tue, 18 Oct 2011, 10594 views

Add 12+ social icons to your posts or even Facebook and Twitter widgets to share your posts in the social networks.
IMPORTANT: requires jCore version >= 1.0pre!

Attachments (click to download)
Simple Social ver. 1.0 (44 KB)
gzip compressed data, from Unix, last modified: Tue Oct 18 07:04:56 2011, 10142 downloads, uploaded on Tue, 18 Oct 2011

Comments (36)

Avatar
hlp
Fatal error: Class 'api' not found in /home/u122566741/public_html/lib/modules/simplesocial/simplesocial.class.php on line 475
Wed, 23 Nov 2011 15:50:39 GMT (#219) by topand
Avatar
Yep, because this module requires the jCore 1.0pre or above as it uses the new API that was only implemented in the new release.
Wed, 23 Nov 2011 23:44:50 GMT (#220) by pijulius
Avatar
i try to download this module but it is not working, the file was corrupted.
Thu, 01 Dec 2011 15:26:17 GMT (#222) by dodong
Avatar
Hmmm, for me it works just fine, could you please try to redownload it and also please make sure you use 1.0pre for this module as that's the minimum requirement for it.

If you still get a corrupted file please try to clear the cache of your browser and then download it again and see if that fixes the problem.
Thu, 01 Dec 2011 23:50:35 GMT (#224) by pijulius
Avatar
jcore is one of the best and easier for making website,
Thu, 01 Dec 2011 15:28:56 GMT (#223) by dodong
Avatar
this module works great, but it would be great if there will be one more icon for google +
Thu, 19 Jan 2012 05:48:10 GMT (#234) by Nikodemsky
Avatar
Thanks, it's on the todo list, I will try to take care of this asap.
Mon, 23 Jan 2012 01:05:02 GMT (#235) by pijulius
Avatar
Pleas for 0.9
Fri, 15 Jun 2012 06:17:06 BST (#251) by umra
Avatar
I'm really sorry but unfortunately it can't be done unless you edit the code in lib/posts.class.php as this module uses the API and the API was only introduced in 1.0pre so it won't be possible to use it in 0.9.
Mon, 18 Jun 2012 00:45:15 BST (#252) by pijulius
New Comment
You can use some HTML tags, such as <b>, <i>, <a>, <em>, <blockquote>, <code>
(Login)

(optional, used only for receiving Notification on replies and for the Avatar)